<?xml version="1.0" encoding="UTF-8" ?> <!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.yeejoin.amos.fas.business.dao.mapper.PreplanPictureMapper">
	<!--统计-->
	<select id="queyrPictureByEquement" resultType="map">
	SELECT
		p.type,
		p.picture
	FROM
		f_preplan_picture p
	WHERE
		p.equipment_id = ${equipmentId}
	</select>
</mapper>